<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED","");

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","Envíe el mensaje a los usuarios cuyos:");
define("_AM_SENDTOUSERS2","Enviar a:");
define("_AM_GROUPIS","Grupo (opcional)");
define("_AM_TIMEFORMAT","(Formato yyyy-mm-dd, opcional)");
define("_AM_LASTLOGMIN","Ultimo ingreso is despues de");
define("_AM_LASTLOGMAX","Ultimo ingreso es antes de");
define("_AM_REGDMIN","Fecha de registracion es despues de");
define("_AM_REGDMAX","Fecha de registracion es antes de");
define("_AM_IDLEMORE","Ultimo ingreso es mayor de  X dias atras (opcional)");
define("_AM_IDLELESS","Ultimo ingreso es menor de X dias atras (opcional)");
define("_AM_MAILOK","Enviar mensaje solamente a los usuarios que acepten mensajes de notificación (opcional)");
define("_AM_INACTIVE","Enviar mensaje a usuarios inactivos solamente (opcional)");
define("_AMIFCHECKD","Si este esta marcado,  Todo el envío de mensajes privados citado anteriormente sera ignorado");
define("_AM_MAILFNAME","Desde Nombre (solo email)");
define("_AM_MAILFMAIL","Desde Email (solo email)");
define("_AM_MAILSUBJECT","Tema");
define("_AM_MAILBODY","Cuerpo");
define("_AM_MAILTAGS","Tags Utiles:");
define("_AM_MAILTAGS1","{X_UID} imprime ID usuario");
define("_AM_MAILTAGS2","{X_UNAME} imprime nombre de usuario");
define("_AM_MAILTAGS3","{X_UEMAIL} imprime email de usuario");
define("_AM_MAILTAGS4","{X_UACTLINK} imprime enlace de activacion");
define("_AM_SENDTO","Enviar a");
define("_AM_EMAIL","Email");
define("_AM_PM","Mensaje Privado");
define("_AM_SENDMTOUSERS","Enviar mensaje a usuarios");
define("_AM_SENT","Usuarios");
define("_AM_SENTNUM","%s - %s (total: %s usuarios)");
define("_AM_SENDNEXT","Proximo");
define("_AM_NOUSERMATCH","Sin encontrar usuarios");
define("_AM_SENDCOMP","Enviar mensaje completo.");

// class/xoopsmailer.php
define("_AM_MSGBODY","Cuerpo del mensaje no ha sido configurado.");
define("_AM_FAILOPTPL","Fallo la apertura del archivo de template.");
define("_AM_FNAMENG","Desde Nombre no configurado.");
define("_AM_FEMAILNG","Dede Email no configurado.");
define("_AM_SENDMAILNG","No puedo enviar mail a %s.");
define("_AM_MAILGOOD","Mail enviado a %s.");
define("_AM_SENDPMNG","No puedo enviar mensaje privado a %s.");
define("_AM_PMGOOD","Mensaje privado enviado a %s.");

?>